Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 Aug 2020 13:44:06 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have made an online purchase on july 15 , 2020. My order number is 6208975150. In this order I want to return some of the products so I have made an return request. But till now no one came here to collect my items back and there is no updates. I hope there will be an immediate response to this. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1366449